Reputation
Top tag
Next privilege 200 Rep.
See reduced ads
Badges
1 1 7
Impact
~23k people reached

  • 0 posts edited
  • 0 helpful flags
  • 24 votes cast
Apr
16
awarded  Nice Question
Apr
11
awarded  Famous Question
Mar
26
awarded  Notable Question
Nov
27
awarded  Popular Question
Sep
1
awarded  Student
Sep
1
awarded  Scholar
Aug
20
awarded  Autobiographer
Aug
20
awarded  Supporter
Aug
20
awarded  Teacher
Sep
23
comment Installing a specific package version with yum
My manpage for yum doesn't have this section. Also, my version of yum doesn't have a "remove" command and uses "erase" instead. Finally, I tried this for postgresql-8.2.10.i386 and every variation thereof which I could come up with and it didn't work.
Sep
23
asked Installing a specific package version with yum